<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia Site Renderer 1.4 at 2019-11-26 -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>debian-maven-plugin - Project Dependencies</title>
    <style type="text/css" media="all">
      @import url("./css/maven-base.css");
      @import url("./css/maven-theme.css");
      @import url("./css/site.css");
    </style>
    <link rel="stylesheet" href="./css/print.css" type="text/css" media="print" />
    <meta name="Date-Revision-yyyymmdd" content="20191126" />
    <meta http-equiv="Content-Language" content="en" />
        
        </head>
  <body class="composite">
    <div id="banner">
                    <div id="bannerLeft">
                Debian Maven Plugin
                </div>
                    <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
            
                    
                <div class="xleft">
        <span id="publishDate">Last Published: 2019-11-26</span>
                  &nbsp;| <span id="projectVersion">Version: 1.0.20</span>
                      </div>
            <div class="xright">        
                    
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
             
                    
                                <h5>Overview</h5>
                  <ul>
                  <li class="none">
                          <a href="index.html" title="Introduction">Introduction</a>
            </li>
                  <li class="none">
                          <a href="goals.html" title="Goals">Goals</a>
            </li>
                  <li class="none">
                          <a href="usage.html" title="Usage">Usage</a>
            </li>
                  <li class="none">
                          <a href="changelog.html" title="Changelog">Changelog</a>
            </li>
                  <li class="none">
                          <a href="contact.html" title="Contact">Contact</a>
            </li>
          </ul>
                       <h5>Project Documentation</h5>
                  <ul>
                                                                                                                  <li class="expanded">
                          <a href="project-info.html" title="Project Information">Project Information</a>
                    <ul>
                      <li class="none">
            <strong>Dependencies</strong>
          </li>
                      <li class="none">
                          <a href="license.html" title="Licenses">Licenses</a>
            </li>
                      <li class="none">
                          <a href="source-repository.html" title="Source Code Management">Source Code Management</a>
            </li>
              </ul>
        </li>
                                                                                      <li class="collapsed">
                          <a href="project-reports.html" title="Project Reports">Project Reports</a>
                  </li>
          </ul>
                             <a href="http://maven.apache.org/" title="Built by Maven" class="poweredBy">
        <img class="poweredBy" alt="Built by Maven" src="./images/logos/maven-feather.png" />
      </a>
                   
                    
            </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
        <a name="Project_Dependencies"></a>
<div class="section">
<h2>Project Dependencies<a name="Project_Dependencies"></a></h2><a name="Project_Dependencies_compile"></a>
<div class="section">
<h3>compile<a name="compile"></a></h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>com.github.fracpete</td>
<td><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/processoutput4j">processoutput4j</a></td>
<td>0.0.8</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.gnu.org/licenses/gpl-3.0.txt">GNU General Public License 3</a></td></tr>
<tr class="a">
<td>com.github.fracpete</td>
<td><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/simple-maven-file-filtering">simple-maven-file-filtering</a></td>
<td>0.0.2</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="b">
<td>commons-codec</td>
<td><a class="externalLink" href="http://commons.apache.org/codec/">commons-codec</a></td>
<td>1.6</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>commons-io</td>
<td><a class="externalLink" href="http://commons.apache.org/io/">commons-io</a></td>
<td>2.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>net.sourceforge.collections</td>
<td><a class="externalLink" href="http://collections.sourceforge.net">collections-generic</a></td>
<td>4.01</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache License V2.0</a></td></tr>
<tr class="a">
<td>org.apache.commons</td>
<td><a class="externalLink" href="http://commons.apache.org/lang/">commons-lang3</a></td>
<td>3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/ref/3.2.5/maven-plugin-api">maven-plugin-api</a></td>
<td>3.2.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/maven-project">maven-project</a></td>
<td>2.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr></table></div></div><a name="Project_Transitive_Dependencies"></a>
<div class="section">
<h2>Project Transitive Dependencies<a name="Project_Transitive_Dependencies"></a></h2>
<p>The following is a list of transitive dependencies for this project. Transitive dependencies are the dependencies of the project dependencies.</p><a name="Project_Transitive_Dependencies_compile"></a>
<div class="section">
<h3>compile<a name="compile"></a></h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>backport-util-concurrent</td>
<td><a class="externalLink" href="http://backport-jsr166.sourceforge.net/">backport-util-concurrent</a></td>
<td>3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://creativecommons.org/licenses/publicdomain">Public Domain</a></td></tr>
<tr class="a">
<td>classworlds</td>
<td><a class="externalLink" href="http://classworlds.codehaus.org/">classworlds</a></td>
<td>1.1-alpha-2</td>
<td>jar</td>
<td>-</td></tr>
<tr class="b">
<td>javax.annotation</td>
<td><a class="externalLink" href="http://jcp.org/aboutJava/communityprocess/final/jsr250/index.html">jsr250-api</a></td>
<td>1.0</td>
<td>jar</td>
<td><a class="externalLink" href="https://glassfish.dev.java.net/public/CDDLv1.0.html">COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0</a></td></tr>
<tr class="a">
<td>javax.enterprise</td>
<td><a class="externalLink" href="http://www.seamframework.org/Weld/cdi-api">cdi-api</a></td>
<td>1.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>javax.inject</td>
<td><a class="externalLink" href="http://code.google.com/p/atinject/">javax.inject</a></td>
<td>1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>junit</td>
<td><a class="externalLink" href="http://junit.org">junit</a></td>
<td>3.8.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/cpl1.0.txt">Common Public License Version 1.0</a></td></tr>
<tr class="b">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/ref/3.2.5/maven-artifact">maven-artifact</a></td>
<td>3.2.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/maven-artifact-manager">maven-artifact-manager</a></td>
<td>2.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/ref/3.2.5/maven-model">maven-model</a></td>
<td>3.2.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/maven-plugin-registry">maven-plugin-registry</a></td>
<td>2.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/maven-profile">maven-profile</a></td>
<td>2.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/maven-repository-metadata">maven-repository-metadata</a></td>
<td>2.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.maven</td>
<td><a class="externalLink" href="http://maven.apache.org/maven-settings">maven-settings</a></td>
<td>2.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.maven.wagon</td>
<td><a class="externalLink" href="http://maven.apache.org/wagon/wagon-provider-api">wagon-provider-api</a></td>
<td>1.0-beta-6</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.codehaus.plexus</td>
<td><a class="externalLink" href="http://plexus.codehaus.org/plexus-classworlds/">plexus-classworlds</a></td>
<td>2.5.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.codehaus.plexus</td>
<td><a class="externalLink" href="http://plexus.codehaus.org/plexus-containers/plexus-component-annotations/">plexus-component-annotations</a></td>
<td>1.5.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.codehaus.plexus</td>
<td>plexus-container-default</td>
<td>1.0-alpha-9-stable-1</td>
<td>jar</td>
<td>-</td></tr>
<tr class="a">
<td>org.codehaus.plexus</td>
<td><a class="externalLink" href="http://plexus.codehaus.org/plexus-components/plexus-interpolation">plexus-interpolation</a></td>
<td>1.11</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.codehaus.plexus</td>
<td><a class="externalLink" href="http://plexus.codehaus.org/plexus-utils">plexus-utils</a></td>
<td>1.5.15</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.eclipse.sisu</td>
<td><a class="externalLink" href="http://www.eclipse.org/sisu/org.eclipse.sisu.inject/">org.eclipse.sisu.inject</a></td>
<td>0.3.0.M1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License, Version 1.0</a></td></tr>
<tr class="b">
<td>org.eclipse.sisu</td>
<td><a class="externalLink" href="http://www.eclipse.org/sisu/org.eclipse.sisu.plexus/">org.eclipse.sisu.plexus</a></td>
<td>0.3.0.M1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License, Version 1.0</a></td></tr></table></div></div><a name="Project_Dependency_Graph"></a>
<div class="section">
<h2>Project Dependency Graph<a name="Project_Dependency_Graph"></a></h2>
<script language="javascript" type="text/javascript">
      function toggleDependencyDetails( divId, imgId )
      {
        var div = document.getElementById( divId );
        var img = document.getElementById( imgId );
        if( div.style.display == '' )
        {
          div.style.display = 'none';
          img.src='./images/icon_info_sml.gif';
          img.alt='[Information]';
        }
        else
        {
          div.style.display = '';
          img.src='./images/close.gif';
          img.alt='[Close]';
        }
      }
</script>
<a name="Dependency_Tree"></a>
<div class="section">
<h3>Dependency Tree<a name="Dependency_Tree"></a></h3>
<ul>
<li>com.github.fracpete:debian-maven-plugin:maven-plugin:1.0.20 <img id="_img1" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep0', '_img1' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep0" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Debian Maven Plugin</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>This plugin helps building DEB packages from Maven projects.
    The packages can be used in DEB-based operating systems such
    as Debian and Ubuntu. The plugin uses external Debian tools
    to do the actual packaging.
    Fork of: http://debian-maven.sourceforge.net</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/fracpete/debian-maven-plugin">https://github.com/fracpete/debian-maven-plugin</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.gnu.org/licenses/gpl-3.0-standalone.html">GNU General Public License 3.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.maven:maven-plugin-api:jar:3.2.5 (compile) <img id="_img3" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep2', '_img3' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep2" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Plugin API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The API for plugins - Mojos - development.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/ref/3.2.5/maven-plugin-api">http://maven.apache.org/ref/3.2.5/maven-plugin-api</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.maven:maven-model:jar:3.2.5 (compile) <img id="_img5" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep4', '_img5' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep4" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Model</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Model for Maven POM (Project Object Model)</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/ref/3.2.5/maven-model">http://maven.apache.org/ref/3.2.5/maven-model</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.maven:maven-artifact:jar:3.2.5 (compile) <img id="_img7" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep6', '_img7' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep6" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Artifact</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Maven is a software build management and
    comprehension tool. Based on the concept of a project object model:
    builds, dependency management, documentation creation, site
    publication, and distribution publication are all controlled from
    the declarative file. Maven can be extended by plugins to utilise a
    number of other development tools for reporting or the build
    process.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/ref/3.2.5/maven-artifact">http://maven.apache.org/ref/3.2.5/maven-artifact</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.eclipse.sisu:org.eclipse.sisu.plexus:jar:0.3.0.M1 (compile) <img id="_img9" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep8', '_img9' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep8" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>org.eclipse.sisu.plexus</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Plexus-JSR330 adapter; adds Plexus support to the Sisu-Inject container</p>
<p><b>URL: </b><a class="externalLink" href="http://www.eclipse.org/sisu/org.eclipse.sisu.plexus/">http://www.eclipse.org/sisu/org.eclipse.sisu.plexus/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License, Version 1.0</a></p></td></tr></table></div>
<ul>
<li>javax.enterprise:cdi-api:jar:1.0 (compile) <img id="_img11" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep10', '_img11' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep10" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>CDI APIs</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>APIs for JSR-299: Contexts and Dependency Injection for Java EE</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seamframework.org/Weld/cdi-api">http://www.seamframework.org/Weld/cdi-api</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>javax.annotation:jsr250-api:jar:1.0 (compile) <img id="_img13" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep12', '_img13' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep12" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JSR-250 Common Annotations for the JavaTM Platform</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JSR-250 Reference Implementation by Glassfish</p>
<p><b>URL: </b><a class="externalLink" href="http://jcp.org/aboutJava/communityprocess/final/jsr250/index.html">http://jcp.org/aboutJava/communityprocess/final/jsr250/index.html</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://glassfish.dev.java.net/public/CDDLv1.0.html">COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0</a></p></td></tr></table></div></li>
<li>javax.inject:javax.inject:jar:1 (compile) <img id="_img15" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep14', '_img15' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep14" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>javax.inject</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The javax.inject API</p>
<p><b>URL: </b><a class="externalLink" href="http://code.google.com/p/atinject/">http://code.google.com/p/atinject/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.eclipse.sisu:org.eclipse.sisu.inject:jar:0.3.0.M1 (compile) <img id="_img17" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep16', '_img17' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep16" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>org.eclipse.sisu.inject</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JSR330-based container; supports classpath scanning, auto-binding, and dynamic auto-wiring</p>
<p><b>URL: </b><a class="externalLink" href="http://www.eclipse.org/sisu/org.eclipse.sisu.inject/">http://www.eclipse.org/sisu/org.eclipse.sisu.inject/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License, Version 1.0</a></p></td></tr></table></div></li>
<li>org.codehaus.plexus:plexus-component-annotations:jar:1.5.5 (compile) <img id="_img19" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep18', '_img19' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep18" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Plexus :: Component Annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Plexus Component &quot;Java 5&quot; Annotations, to describe plexus components properties in java sources with
    standard annotations instead of javadoc annotations.</p>
<p><b>URL: </b><a class="externalLink" href="http://plexus.codehaus.org/plexus-containers/plexus-component-annotations/">http://plexus.codehaus.org/plexus-containers/plexus-component-annotations/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.plexus:plexus-classworlds:jar:2.5.1 (compile) <img id="_img21" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep20', '_img21' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep20" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Plexus Classworlds</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A class loader framework</p>
<p><b>URL: </b><a class="externalLink" href="http://plexus.codehaus.org/plexus-classworlds/">http://plexus.codehaus.org/plexus-classworlds/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li></ul></li>
<li>commons-io:commons-io:jar:2.3 (compile) <img id="_img23" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep22', '_img23' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep22" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Commons IO</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Commons IO library contains utility classes, stream implementations, file filters, 
file comparators, endian transformation classes, and much more.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/io/">http://commons.apache.org/io/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>commons-codec:commons-codec:jar:1.6 (compile) <img id="_img25" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep24', '_img25' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep24" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Commons Codec</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The codec package contains simple encoder and decoders for
     various formats such as Base64 and Hexadecimal.  In addition to these
     widely used encoders and decoders, the codec package also maintains a
     collection of phonetic encoding utilities.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/codec/">http://commons.apache.org/codec/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.commons:commons-lang3:jar:3.1 (compile) <img id="_img27" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep26', '_img27' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep26" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Commons Lang</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Commons Lang, a package of Java utility classes for the
  classes that are in java.lang's hierarchy, or are considered to be so
  standard as to justify existence in java.lang.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/lang/">http://commons.apache.org/lang/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.maven:maven-project:jar:2.2.1 (compile) <img id="_img29" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep28', '_img29' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep28" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Project Builder</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>This library is used to not only read Maven project object model files, but to assemble inheritence
    and to retrieve remote models as required.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/maven-project">http://maven.apache.org/maven-project</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.maven:maven-settings:jar:2.2.1 (compile) <img id="_img31" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep30', '_img31' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep30" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Local Settings Model</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Maven is a project development management and comprehension tool. Based on the concept of a project object model: builds, dependency management, documentation creation, site publication, and distribution publication are all controlled from the declarative file. Maven can be extended by plugins to utilise a number of other development tools for reporting or the build process.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/maven-settings">http://maven.apache.org/maven-settings</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.maven:maven-profile:jar:2.2.1 (compile) <img id="_img33" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep32', '_img33' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep32" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Profile Model</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Maven is a project development management and comprehension tool. Based on the concept of a project object model: builds, dependency management, documentation creation, site publication, and distribution publication are all controlled from the declarative file. Maven can be extended by plugins to utilise a number of other development tools for reporting or the build process.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/maven-profile">http://maven.apache.org/maven-profile</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.maven:maven-artifact-manager:jar:2.2.1 (compile) <img id="_img35" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep34', '_img35' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep34" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Artifact Manager</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Maven is a project development management and comprehension tool. Based on the concept of a project object model: builds, dependency management, documentation creation, site publication, and distribution publication are all controlled from the declarative file. Maven can be extended by plugins to utilise a number of other development tools for reporting or the build process.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/maven-artifact-manager">http://maven.apache.org/maven-artifact-manager</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.maven:maven-repository-metadata:jar:2.2.1 (compile) <img id="_img37" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep36', '_img37' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep36" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Repository Metadata Model</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Per-directory repository metadata.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/maven-repository-metadata">http://maven.apache.org/maven-repository-metadata</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-6 (compile) <img id="_img39" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep38', '_img39' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep38" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Wagon API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Maven Wagon API that defines the contract between different Wagon implementations</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/wagon/wagon-provider-api">http://maven.apache.org/wagon/wagon-provider-api</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>backport-util-concurrent:backport-util-concurrent:jar:3.1 (compile) <img id="_img41" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep40', '_img41' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep40" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Backport of JSR 166</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Dawid Kurzyniec's backport of JSR 166</p>
<p><b>URL: </b><a class="externalLink" href="http://backport-jsr166.sourceforge.net/">http://backport-jsr166.sourceforge.net/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://creativecommons.org/licenses/publicdomain">Public Domain</a></p></td></tr></table></div></li></ul></li>
<li>org.apache.maven:maven-plugin-registry:jar:2.2.1 (compile) <img id="_img43" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep42', '_img43' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep42" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Maven Plugin Registry Model</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Maven is a project development management and comprehension tool. Based on the concept of a project object model: builds, dependency management, documentation creation, site publication, and distribution publication are all controlled from the declarative file. Maven can be extended by plugins to utilise a number of other development tools for reporting or the build process.</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org/maven-plugin-registry">http://maven.apache.org/maven-plugin-registry</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.plexus:plexus-interpolation:jar:1.11 (compile) <img id="_img45" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep44', '_img45' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep44" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Plexus Interpolation API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>URL: </b><a class="externalLink" href="http://plexus.codehaus.org/plexus-components/plexus-interpolation">http://plexus.codehaus.org/plexus-components/plexus-interpolation</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.plexus:plexus-utils:jar:1.5.15 (compile) <img id="_img47" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep46', '_img47' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep46" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Plexus Common Utilities</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A collection of various utility classes to ease working with strings, files, command lines, XML and more.</p>
<p><b>URL: </b><a class="externalLink" href="http://plexus.codehaus.org/plexus-utils">http://plexus.codehaus.org/plexus-utils</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1 (compile) <img id="_img49" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep48', '_img49' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep48" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Default Plexus Container</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>Project Licenses: </b>No licenses are defined for this project.</p></td></tr></table></div>
<ul>
<li>junit:junit:jar:3.8.1 (compile) <img id="_img51" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep50', '_img51' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep50" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JUnit</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JUnit is a regression testing framework written by Erich Gamma and Kent Beck. It is used by the developer who implements unit tests in Java.</p>
<p><b>URL: </b><a class="externalLink" href="http://junit.org">http://junit.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/cpl1.0.txt">Common Public License Version 1.0</a></p></td></tr></table></div></li>
<li>classworlds:classworlds:jar:1.1-alpha-2 (compile) <img id="_img53" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep52', '_img53' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep52" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>classworlds</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>URL: </b><a class="externalLink" href="http://classworlds.codehaus.org/">http://classworlds.codehaus.org/</a></p>
<p><b>Project Licenses: </b>No licenses are defined for this project.</p></td></tr></table></div></li></ul></li></ul></li>
<li>net.sourceforge.collections:collections-generic:jar:4.01 (compile) <img id="_img55" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep54', '_img55' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep54" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>larvalabs collections</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>URL: </b><a class="externalLink" href="http://collections.sourceforge.net">http://collections.sourceforge.net</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache License V2.0</a></p></td></tr></table></div></li>
<li>com.github.fracpete:processoutput4j:jar:0.0.8 (compile) <img id="_img57" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep56', '_img57' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep56" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>processoutput4j</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Simple Java library for capturing stdout/stderr of processes launched from within Java.</p>
<p><b>URL: </b><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/processoutput4j">http://nexus.sonatype.org/oss-repository-hosting.html/processoutput4j</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.gnu.org/licenses/gpl-3.0.txt">GNU General Public License 3</a></p></td></tr></table></div></li>
<li>com.github.fracpete:simple-maven-file-filtering:jar:0.0.2 (compile) <img id="_img59" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep58', '_img59' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep58" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>simple-maven-file-filtering</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Basic support for file-filtering (ie replacing variables in text files) for maven plugins.</p>
<p><b>URL: </b><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/simple-maven-file-filtering">http://nexus.sonatype.org/oss-repository-hosting.html/simple-maven-file-filtering</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li></ul></li></ul></div></div><a name="Licenses"></a>
<div class="section">
<h2>Licenses<a name="Licenses"></a></h2>
<p><b>Eclipse Public License, Version 1.0: </b>org.eclipse.sisu.inject, org.eclipse.sisu.plexus</p>
<p><b>Unknown: </b>Default Plexus Container, classworlds</p>
<p><b>Apache 2.0: </b>simple-maven-file-filtering</p>
<p><b>GNU General Public License 3.0: </b>Debian Maven Plugin</p>
<p><b>Apache License, Version 2.0: </b>CDI APIs, Maven Artifact, Maven Model, Maven Plugin API</p>
<p><b>COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0: </b>JSR-250 Common Annotations for the JavaTM Platform</p>
<p><b>GNU General Public License 3: </b>processoutput4j</p>
<p><b>Public Domain: </b>Backport of JSR 166</p>
<p><b>Apache License V2.0: </b>larvalabs collections</p>
<p><b>The Apache Software License, Version 2.0: </b>Commons Codec, Commons IO, Commons Lang, Maven Artifact Manager, Maven Local Settings Model, Maven Plugin Registry Model, Maven Profile Model, Maven Project Builder, Maven Repository Metadata Model, Maven Wagon API, Plexus :: Component Annotations, Plexus Classworlds, Plexus Common Utilities, Plexus Interpolation API, javax.inject</p>
<p><b>Common Public License Version 1.0: </b>JUnit</p></div><a name="Dependency_File_Details"></a>
<div class="section">
<h2>Dependency File Details<a name="Dependency_File_Details"></a></h2>
<table border="0" class="bodyTable">
<tr class="a">
<th>Filename</th>
<th>Size</th>
<th>Entries</th>
<th>Classes</th>
<th>Packages</th>
<th>Java Version</th>
<th title="Indicates whether these dependencies have been compiled with debug information.">Debug Information</th></tr>
<tr class="b">
<td>backport-util-concurrent-3.1.jar</td>
<td>331.7 kB</td>
<td>251</td>
<td>239</td>
<td>5</td>
<td>1.4</td>
<td>Yes</td></tr>
<tr class="a">
<td>classworlds-1.1-alpha-2.jar</td>
<td>37.5 kB</td>
<td>32</td>
<td>22</td>
<td>3</td>
<td>1.1</td>
<td>Yes</td></tr>
<tr class="b">
<td>processoutput4j-0.0.8.jar</td>
<td>15.9 kB</td>
<td>27</td>
<td>12</td>
<td>4</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>simple-maven-file-filtering-0.0.2.jar</td>
<td>8.5 kB</td>
<td>13</td>
<td>2</td>
<td>1</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-codec-1.6.jar</td>
<td>232.8 kB</td>
<td>218</td>
<td>76</td>
<td>6</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-io-2.3.jar</td>
<td>182.6 kB</td>
<td>127</td>
<td>109</td>
<td>6</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="b">
<td>jsr250-api-1.0.jar</td>
<td>5.8 kB</td>
<td>16</td>
<td>11</td>
<td>2</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>cdi-api-1.0.jar</td>
<td>44.9 kB</td>
<td>92</td>
<td>75</td>
<td>7</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>javax.inject-1.jar</td>
<td>2.5 kB</td>
<td>8</td>
<td>6</td>
<td>1</td>
<td>1.5</td>
<td>No</td></tr>
<tr class="a">
<td>junit-3.8.1.jar</td>
<td>121.1 kB</td>
<td>119</td>
<td>100</td>
<td>6</td>
<td>1.1</td>
<td>Yes</td></tr>
<tr class="b">
<td>collections-generic-4.01.jar</td>
<td>531.6 kB</td>
<td>406</td>
<td>386</td>
<td>13</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-lang3-3.1.jar</td>
<td>315.8 kB</td>
<td>179</td>
<td>153</td>
<td>12</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>maven-artifact-3.2.5.jar</td>
<td>55.1 kB</td>
<td>57</td>
<td>32</td>
<td>11</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="a">
<td>maven-artifact-manager-2.2.1.jar</td>
<td>67.6 kB</td>
<td>52</td>
<td>29</td>
<td>7</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>maven-model-3.2.5.jar</td>
<td>160.8 kB</td>
<td>67</td>
<td>50</td>
<td>3</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="a">
<td>maven-plugin-api-3.2.5.jar</td>
<td>46.1 kB</td>
<td>46</td>
<td>25</td>
<td>6</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="b">
<td>maven-plugin-registry-2.2.1.jar</td>
<td>29.7 kB</td>
<td>28</td>
<td>9</td>
<td>2</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>maven-profile-2.2.1.jar</td>
<td>35.4 kB</td>
<td>33</td>
<td>15</td>
<td>2</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>maven-project-2.2.1.jar</td>
<td>156.3 kB</td>
<td>98</td>
<td>72</td>
<td>10</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>maven-repository-metadata-2.2.1.jar</td>
<td>25.7 kB</td>
<td>24</td>
<td>6</td>
<td>2</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>maven-settings-2.2.1.jar</td>
<td>49 kB</td>
<td>38</td>
<td>20</td>
<td>2</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>wagon-provider-api-1.0-beta-6.jar</td>
<td>53.2 kB</td>
<td>62</td>
<td>41</td>
<td>8</td>
<td>1.4</td>
<td>Yes</td></tr>
<tr class="b">
<td>plexus-classworlds-2.5.1.jar</td>
<td>49.8 kB</td>
<td>52</td>
<td>37</td>
<td>5</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>plexus-component-annotations-1.5.5.jar</td>
<td>4.2 kB</td>
<td>15</td>
<td>3</td>
<td>1</td>
<td>1.5</td>
<td>No</td></tr>
<tr class="b">
<td>plexus-container-default-1.0-alpha-9-stable-1.jar</td>
<td>194.2 kB</td>
<td>215</td>
<td>175</td>
<td>28</td>
<td>1.1</td>
<td>Yes</td></tr>
<tr class="a">
<td>plexus-interpolation-1.11.jar</td>
<td>50.9 kB</td>
<td>55</td>
<td>40</td>
<td>5</td>
<td>1.4</td>
<td>Yes</td></tr>
<tr class="b">
<td>plexus-utils-1.5.15.jar</td>
<td>228.1 kB</td>
<td>129</td>
<td>103</td>
<td>10</td>
<td>1.3</td>
<td>Yes</td></tr>
<tr class="a">
<td>org.eclipse.sisu.inject-0.3.0.M1.jar</td>
<td>340.2 kB</td>
<td>273</td>
<td>256</td>
<td>8</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>org.eclipse.sisu.plexus-0.3.0.M1.jar</td>
<td>200.6 kB</td>
<td>197</td>
<td>165</td>
<td>20</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<th>Total</th>
<th>Size</th>
<th>Entries</th>
<th>Classes</th>
<th>Packages</th>
<th>Java Version</th>
<th>Debug Information</th></tr>
<tr class="b">
<td>29</td>
<td>3.6 MB</td>
<td>2929</td>
<td>2269</td>
<td>196</td>
<td>1.8</td>
<td>27</td></tr>
<tr class="a">
<td>compile: 29</td>
<td>compile: 3.6 MB</td>
<td>compile: 2929</td>
<td>compile: 2269</td>
<td>compile: 196</td>
<td>-</td>
<td>compile: 27</td></tr></table></div><a name="Dependency_Repository_Locations"></a>
<div class="section">
<h2>Dependency Repository Locations<a name="Dependency_Repository_Locations"></a></h2>
<table border="0" class="bodyTable">
<tr class="a">
<th>Repo ID</th>
<th>URL</th>
<th>Release</th>
<th>Snapshot</th>
<th>Blacklisted</th></tr>
<tr class="b">
<td>gcms-thirdparty</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/gcms-thirdparty">https://adams.cms.waikato.ac.nz/nexus/content/repositories/gcms-thirdparty</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>knir-thirdparty</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/knir-thirdparty">https://adams.cms.waikato.ac.nz/nexus/content/repositories/knir-thirdparty</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>adams-processing-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-processing-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-processing-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>weka-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/weka-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/weka-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>central</td>
<td><a class="externalLink" href="https://repo.maven.apache.org/maven2">https://repo.maven.apache.org/maven2</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>gcms-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/gcms-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/gcms-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>esr-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/esr-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/esr-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-spectral-addons-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-addons-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-addons-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>adams-thirdparty</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-thirdparty">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-thirdparty</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-qa-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-qa-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-qa-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>ravensdown-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/ravensdown-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/ravensdown-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-qa-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-qa-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-qa-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>dutchsprouts-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/dutchsprouts-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/dutchsprouts-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>knir-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/knir-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/knir-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>gruts-thirdparty</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/gruts-thirdparty">https://adams.cms.waikato.ac.nz/nexus/content/repositories/gruts-thirdparty</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-spectral-thirdparty</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-thirdparty">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-thirdparty</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>snapshots.jboss.org</td>
<td><a class="externalLink" href="http://snapshots.jboss.org/maven2">http://snapshots.jboss.org/maven2</a></td>
<td>No</td>
<td>Yes</td>
<td>No</td></tr>
<tr class="a">
<td>zespri-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/zespri-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/zespri-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>adams-spectral-addons-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-addons-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-addons-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>zespri-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/zespri-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/zespri-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>adams-spectral-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>amx-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/amx-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/amx-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>adams-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>cropwatch-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/cropwatch-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/cropwatch-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>knir-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/knir-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/knir-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>amx-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/amx-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/amx-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>dutchsprouts-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/dutchsprouts-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/dutchsprouts-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>repository.jboss.org</td>
<td><a class="externalLink" href="http://repository.jboss.org/maven2">http://repository.jboss.org/maven2</a></td>
<td>Yes</td>
<td>No</td>
<td>No</td></tr>
<tr class="b">
<td>snapshots</td>
<td><a class="externalLink" href="http://snapshots.maven.codehaus.org/maven2">http://snapshots.maven.codehaus.org/maven2</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>ravensdown-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/ravensdown-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/ravensdown-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>gcms-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/gcms-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/gcms-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>esr-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/esr-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/esr-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-spectral-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-spectral-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>gruts-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/gruts-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/gruts-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>adams-processing-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-processing-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/adams-processing-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="b">
<td>cropwatch-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/cropwatch-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/cropwatch-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>weka-snapshots</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/weka-snapshots">https://adams.cms.waikato.ac.nz/nexus/content/repositories/weka-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="b">
<td>sonatype-nexus-snapshots</td>
<td><a class="externalLink" href="https://oss.sonatype.org/content/repositories/snapshots">https://oss.sonatype.org/content/repositories/snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>Yes</td></tr>
<tr class="a">
<td>oss.sonatype.org/jboss-snapshots</td>
<td><a class="externalLink" href="http://oss.sonatype.org/content/repositories/jboss-snapshots">http://oss.sonatype.org/content/repositories/jboss-snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>No</td></tr>
<tr class="b">
<td>gruts-releases</td>
<td><a class="externalLink" href="https://adams.cms.waikato.ac.nz/nexus/content/repositories/gruts-releases">https://adams.cms.waikato.ac.nz/nexus/content/repositories/gruts-releases</a></td>
<td>Yes</td>
<td>No</td>
<td>Yes</td></tr>
<tr class="a">
<td>apache.snapshots</td>
<td><a class="externalLink" href="http://repository.apache.org/snapshots">http://repository.apache.org/snapshots</a></td>
<td>No</td>
<td>Yes</td>
<td>No</td></tr></table>
<p>Repository locations for each of the Dependencies.</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>Artifact</th>
<th>snapshots.jboss.org</th>
<th>repository.jboss.org</th>
<th>oss.sonatype.org/jboss-snapshots</th>
<th>apache.snapshots</th></tr>
<tr class="b">
<td>backport-util-concurrent:backport-util-concurrent:jar:3.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>classworlds:classworlds:jar:1.1-alpha-2</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>com.github.fracpete:processoutput4j:jar:0.0.8</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>com.github.fracpete:simple-maven-file-filtering:jar:0.0.2</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>commons-codec:commons-codec:jar:1.6</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>commons-io:commons-io:jar:2.3</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>javax.annotation:jsr250-api:jar:1.0</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>javax.enterprise:cdi-api:jar:1.0</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>javax.inject:javax.inject:jar:1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>junit:junit:jar:3.8.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>net.sourceforge.collections:collections-generic:jar:4.01</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.apache.commons:commons-lang3:jar:3.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.apache.maven:maven-artifact:jar:3.2.5</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.apache.maven:maven-artifact-manager:jar:2.2.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.apache.maven:maven-model:jar:3.2.5</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.apache.maven:maven-plugin-api:jar:3.2.5</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.apache.maven:maven-plugin-registry:jar:2.2.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.apache.maven:maven-profile:jar:2.2.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.apache.maven:maven-project:jar:2.2.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.apache.maven:maven-repository-metadata:jar:2.2.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.apache.maven:maven-settings:jar:2.2.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-6</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.codehaus.plexus:plexus-classworlds:jar:2.5.1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.codehaus.plexus:plexus-component-annotations:jar:1.5.5</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.codehaus.plexus:plexus-interpolation:jar:1.11</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.codehaus.plexus:plexus-utils:jar:1.5.15</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<td>org.eclipse.sisu:org.eclipse.sisu.inject:jar:0.3.0.M1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="b">
<td>org.eclipse.sisu:org.eclipse.sisu.plexus:jar:0.3.0.M1</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>-</td></tr>
<tr class="a">
<th>Total</th>
<th>snapshots.jboss.org</th>
<th>repository.jboss.org</th>
<th>oss.sonatype.org/jboss-snapshots</th>
<th>apache.snapshots</th></tr>
<tr class="b">
<td>29 (compile: 29)</td>
<td>0</td>
<td>0</td>
<td>0</td>
<td>0</td></tr></table></div>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
              Copyright &#169;                   2012-2019.
          All Rights Reserved.      
                    
                  </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
